﻿.userweb {
    margin-top:40px
}
.userweb .page-title{
    border-bottom:1px solid silver;
    font-size:1.5rem;
    font-weight:500;
    padding:0 0 10px 0;
    margin-bottom:15px;
}

.webuser-menu {
    padding: 10px;
    background-color: #f9f9f9;
    border:1px solid silver;
    border-radius:0px;
}

.userweb-topbar {
    border: 1px solid silver;
    padding: 20px;
    margin-bottom: 15px;
    background-color: #f9f9f9;
}
.userweb .orderlist-item {
    border-bottom: 1px solid silver;
    padding: 8px 0;
    margin-bottom: 2px;
    background-color: white;
}

.login-form {
}
.login-form .title{
    font-size:12px;
    color:cadetblue;
    margin-bottom:4px;
}
.login-form{

}
    .login-form .field-area {
        margin-bottom:25px;
    }

.weblogin-container {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    height: 100vh;
   /* background-color: #2e3f4c;
    background: url(/images/login-back-1.webp),*/
}

    .weblogin-container .login-box {
        width: 800px;
        padding: 2rem;
        background-color: white;
        /*box-shadow: 0 0 10px rgba(0,0,0,0.2);*/
        border-radius: 8px;
    }

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #2e3f4c;
    background: url(/images/login-back-1.webp),
}

    .login-container .login-box {
        width: 800px;
        padding: 2rem;
        background-color: white;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        border-radius: 8px;
    }


.main-mod-bg1 {
    background-color: #e7edf7;
}

.main-mod-12 {
    border-radius: 5px;
    padding: 25px;
}

    .main-mod-12 .header {
        padding: 0px 0px 5px;
        font-weight: bold;
        font-size: 18px;
        border-bottom: 1px solid blue;
    }

    .main-mod-12 .body {
        /*padding: 5px 15px;*/
        /*font-weight: bold;*/
    }

    .main-mod-12 .val {
        font-size: 52px;
        /*font-weight: bold;*/
    }

    .main-mod-12 .footer {
        /*padding: 15px 15px;*/
        border-top: 1px solid white;
    }


.mod-13 {
}

    .mod-13 .title {
        font-weight:500;
    }

    .mod-13 img {
        width: 50px;
        height:50px;
        margin-bottom:10px;
    }

.mod-14 {
}

    .mod-14 .title {
        font-weight: 500;
    }

    .mod-14 .sale-price {
        font-weight: 500;
        font-size:18px;
        color:red;
    }

    .mod-14 .list-price {
        font-weight: 500;
        font-size: 18px;
        position: relative;
        display: inline-block;
        color: #888;
        
    }

        .mod-14 .list-price:before {
            content: "₺ "
        }

        .mod-14 .list-price::after {
            content: "";
            position: absolute;
            left: 0;
            top: 50%;
            width: 100%;
            height: 1px;
            background: red;
            transform: rotate(-10deg);
            transform-origin: center;
        }

        .mod-14 img {
            width: 80px;
            height: 80px;
            margin-bottom: 10px;
        }